"""add new blocker types

Revision ID: 5235a2628e22
Revises: 4df932caa9a9
Create Date: 2015-12-15 11:47:55.476138

"""

# revision identifiers, used by Alembic.
revision = '5235a2628e22'
down_revision = '4df932caa9a9'

from alembic import op
import sqlalchemy as sa


def upgrade():
    op.add_column('bug', sa.Column('accepted_0day', sa.Boolean, server_default=op.inline_literal(False)))
    op.add_column('bug', sa.Column('accepted_prevrel', sa.Boolean, server_default=op.inline_literal(False)))


def downgrade():
    op.drop_column('bug', 'accepted_0day')
    op.drop_column('bug', 'accepted_prevrel')
